New n Need Some Help

Discussion in '3DS - Flashcards & Custom Firmwares' started by Psychroptipath, Jan 14, 2016.

  1. Psychroptipath
    OP

    Psychroptipath Newbie

    Newcomer
    2
    0
    Jan 14, 2016
    Canada
    hey i havent played with nintendo ds since the original one and i knew about r4s and all that way back. but im looking to get a 3ds XL and from what ive been reading the most popular cards nowadays to play on the newest firmware are the sky and gateway. ive been researching on an r4 called r4 i gold 3ds deluxe edition. and apparently this one is able to support the newest firmware and play 3ds roms. heres the link i am getting this from. please let me know if this is accurate and that it can actually play 3ds roms! thanks for the help guys :)

    http://www.r4ids.cn/r4ids-e.htm#deluxe
     
    Last edited by Psychroptipath, Jan 14, 2016
  2. RoyalLemons

    RoyalLemons Advanced Member

    Newcomer
    58
    10
    Jan 6, 2016
    that doesn't support the latest firmware but rather the earliest firmwares available. :/
     
  3. YamiZee

    YamiZee GBAtemp Regular

    Member
    159
    70
    Aug 18, 2013
    Finland
    You don't need a flashcart to play 3ds games. You can just install cfw. To play ds games I would get a dstwo, or I guess since they won't be in stock the dstwo+
     
  4. Psychroptipath
    OP

    Psychroptipath Newbie

    Newcomer
    2
    0
    Jan 14, 2016
    Canada
    ty :)

    — Posts automatically merged - Please don't double post! —

    yea i read something about pasta cfw. whats the risks of getting bricked by doing that? can i play online? would getting a gateway make everything a lot easier? plus i could hack if i ever wanted to with a gateway. sorry one last question, can you install cfw on any system firmware?
     
  5. bleachigo159

    bleachigo159 GBAtemp Regular

    Member
    102
    10
    Jun 27, 2009
    Overwatch Facility
    in CFW your unit can be bricked unless you did something wrong during the installation process; as far as I know you can play online with CFW but it only supports firmware 9.2 and below.
    PS: you can downgrade your v10.3 unit to 9.2 already btw and I'm using Sky3DS+ so these are base on what I read so try to look up something in the other forums if you wanted to CFW your 3DS
     
  6. YamiZee

    YamiZee GBAtemp Regular

    Member
    159
    70
    Aug 18, 2013
    Finland
    Yeah your system has to be 9.2 or below. You can downgrade from 9.3 - 10.3 back to 9.2, but I don't know much about the process since I haven't needed it. From there it should be fairly easy to install cfw given that you're following the instructions properly. Bricking is rather unlikely, unless you mess with settings that you shouldnt mess with. Even then its unlikely. Installing cfw is about as easy as using the gateway card, so no difference there. You can play online just like you can with bought games.